[Overview][Procedures and functions][Index] | Reference for unit '_crw_ef' (#crwlib)

# HasFlags

## Declaration

Source position: _crw_ef.pas line 58

`function HasFlags(`
`Mode: LongInt;`
`Flags: LongInt`
`):Boolean; overload; function HasFlags(`
`Mode: LongWord;`
`Flags: LongWord`
`):Boolean; overload; function HasFlags(`
`Mode: Int64;`
`Flags: Int64`
`):Boolean; overload; function HasFlags(`
`Mode: QWord;`
`Flags: QWord`
`):Boolean; overload;`